ic86 main.c  df(npaper) ic(prags.h) 
asm86 emm.asm

link86 & 
   sqmain.obj,&
   main.obj, emm.obj,&   
   sclib.lib,&
   ic86.lib,&
   87null.lib,&
   small.lib  to sample.86 bind ss(memory(+1000),stack(+1000))
udi2dos sample.86
exit

